How to remove gap-autpgrp from Debian 9 (Stretch)